.table-rec {
	width: 500px;
	border: 1px solid #003366;
	border-collapse: collapse;
	background: #E1F0FF;
	padding: 20px 0px 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;

}
#table-head {
	border-bottom: 1px solid #003366;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;


}
.table-rec td {
	border-collapse: collapse;
	margin: 0px;
	padding: 5px;
	vertical-align: top;
	line-height: 140%;



}
.tdten {
	border-top: 1px dotted #0066FF;
	border-right: 1px solid;
	border-bottom: 1px dotted;
	border-left: 1px solid;
	font-size: 12px;

}
.tdtenl {
	border-top: 1px dotted #0066FF;
	border-right: 1px solid;
	border-bottom: 1px dotted;
	border-left: 1px solid;
	text-align: right;
	font-size: 12px;
	background: #B9DCFF;
	white-space: nowrap;
	width: 80px;




}
body {
	text-align: center;
	margin: 0px;
	padding: 0px;
	background: #3366CC;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka";


}
#waku {
	background: url(images/rec_bk.jpg);
	margin: 0px auto;
	padding: 0px;
	width: 760px;
}
h1 {
	background: url(images/rec_head.jpg);
	margin: 0px;
	padding: 0px;
	height: 168px;
	width: 760px;
	text-indent: -2000pt;

}
#main {
	background: url(images/rec_side.jpg) no-repeat left top;
	margin: 0px;
	padding: 10px 130px 20px;



}
#news {
	background: #eeeeee;
	margin-bottom: 20px;
	text-align: left;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #FFFFFF;
	padding: 10px 10px 10px 20px;
	font-size: 14px;
	line-height: 150%;
	font-weight: bold;
	color: #FF3300;







}
#news a {
	font-size: 14px;
	text-decoration: none;
	border-bottom: 1px dotted #3366CC;
	font-weight: normal;


}
#news a:hover {
	background: #99CCFF;

}
#navi {
	text-align: right;
	font-size: 12px;
	margin-bottom: 20px;
	padding-top: 10px;
}
#foot {
	font-size: 14px;
	color: #0066CC;
	padding-top: 20px;
	border-top: 1px solid #0066CC;
	margin-bottom: 20px;
}
#waku #main #news #ttitle td {
	font-size: 80%;
	line-height: 150%;
}
